#container {
  height: 100%;
}
#search #metafaq #nlpq {
  height: 1.75em;
  padding-top: 2px;
}
#form, #form div {
  width: 450px;
}
#form div {
  float: none;
}
#contact-form #form {
  float: none;
}
#contact-form #form div {
  clear: none;
  float: none;
}
#form input.outline {
  height: 1.8em;
}
#form input.outline, #form textarea.outline {
  width: 198px;
}
#rate_form #feedback {
  height: 1.8em;
  padding-top: 2px;
}
#navigation {
  margin-left: 5px;
}
/*
#contact-form select {
  width: 194px;
}
#navigation ul li ul#topics {
  height: 1%;
}
*/
#navigation li a{
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */
}